列出链上活动
curl --request GET \
--url https://api.qbank.cl/platform/v1/crypto/transactions \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/crypto/transactions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/crypto/transactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"page": 1,
"page_size": 50,
"deposits": [
{
"asset": "USDT",
"amount": "499.000000",
"reference": "b1946ac9…:0",
"tx_id": "b1946ac92492d2347c6235b4d26111…",
"chain": "tron",
"from_address": "TNPeeaaFB7K9cmo4uQpcU32zGK8G1NYqeL",
"created_at": "2026-07-07T12:00:00Z"
}
],
"withdrawals": [
{
"withdrawal_id": "6c5d4e3f-2a1b-0c9d-8e7f-6a5b4c3d2e1f",
"account_id": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6d",
"idempotency_key": "withdrawal-2026-07-07-a",
"chain": "tron",
"asset": "USDT",
"to_address": "TVJ6njG5Fyrq6XwYok3xPQx8kR7HQx6vXk",
"amount": "100.000000",
"fee": "1.000000",
"total_debit": "101.000000",
"status": "processing",
"status_code": "",
"status_message": "broadcasted",
"tx_id": "b1946ac92492d2347c6235b4d2611184e0f0f8c9d3a1e2b3c4d5e6f708192a3b",
"created_at": "2026-07-07T12:00:00Z",
"updated_at": "2026-07-07T12:00:00Z"
}
]
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "account_required",
"message": "this endpoint requires an account credential"
}列出链上活动
调用账户的充值入账与提现。
GET
/
v1
/
crypto
/
transactions
列出链上活动
授权
会话 JWT(来自注册/登录)或 API key(pk_...)。
也接受 X-API-Key: <token> 作为替代请求头。
查询参数
必填范围:
x >= 1必填范围:
x <= 200从此日期起过滤(YYYY-MM-DD,UTC,含当日)。
过滤至此日期(YYYY-MM-DD,UTC,含当日)。
最后修改于 2026年7月19日
⌘I